"Dizzy" new feature in QGIS 2.4 does not function

2014-06-27 09:14 AM - Saber Razmjooei

Status: Closed

Priority: Severe/Regression

Assignee:

Category: Documentation and Help

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 19129

Description

I am trying to get dizzy using the new feature in 2.4 but it does not work. I have been staring at my screen for the past 4 hours and still

don't feel dizzy.

To reproduce my problem:

Open QGIS

Add a layer (vector or raster)

In Coordinate: section (in the status bar) type "dizzy" (without quotation marks) and hit enter

Stare at the screen for 4 hours or more

I tried to use some freaking weird color style...but that didn't work either.

History

#1 - 2014-06-27 10:30 AM - baditaflorin -

haaaa, taht is so cool, i did not know that this exist :D

in Qgis 2.3 master is working perfect, i will try with more psihedelic colors

#2 - 2014-06-28 01:04 AM - Jürgen Fischer

- Category changed from Map Canvas to Documentation and Help

This is a documentation issue.  You have have to be the release manager and has to be in the middle of feature freeze.  Then it works fine.

#3 - 2014-06-28 01:06 AM - Jürgen Fischer

- Resolution set to worksforme

#4 - 2014-06-28 07:45 AM - Jürgen Fischer

- Target version changed from Version 2.4 to Future Release - High Priority

#5 - 2014-06-30 11:52 PM - Matthias Kuhn

As a temporary workaround, can you try to reproduce #10746 and try the two in combination?

If you can recreate something like this with #10746 it will considerably improve the chances of getting dizzy.
https://www.youtube.com/watch?v=cx0-KBMsnKM


#6 - 2014-09-15 06:13 AM - Alexander Bruy

- Status changed from Open to Closed

Works as expected in master

#7 - 2014-09-15 06:19 AM - Nathan Woodrow

@Alex I think you missed the joke ;)

#8 - 2014-09-15 06:23 AM - Saber Razmjooei

- Status changed from Closed to Reopened

Unless someone uploads a youtube video of getting dizzy while staring at canvas, the ticket should remain open.

#9 - 2014-09-15 06:24 AM - Nathan Woodrow

- Tag set to |>

#10 - 2014-10-15 03:57 AM - Martin Dobias

- Status changed from Reopened to Closed

The mean time to dizziness is may vary a lot from person to person, depending on their current physical condition, operating system, room temperature and

tidal phases. As it was earlier confirmed as working by Jürgen, we should close this. Those still experiencing low dizziness state may try a workaround by

visiting http://www.nyan.cat/
http://www.nyan.cat/

